{
  "verseBefore": "Nhưng tôi có lòng tin chắc trong Chúa rằng chính tôi cũng sẽ sớm đến thăm anh chị em.\n\n\\ts\\*",
  "verseAfter": "Bơh gô e xuum tuuôq ka jưk đom Lôôk aneq neq gô kung hnoq dayh truh hlơq oh ay.\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 2,
  "activeVerse": 23,
  "modifiedTimestamp": "2021-09-23T06:24:13.790Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 2,
      "verse": 23
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
